SUSE: 2022:2097-1 suse/sle15 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2097-1
Container Tags        : suse/sle15:15.0 , suse/sle15:15.0.4.22.608
Container Release     : 4.22.608
Severity              : important
Type                  : security
References            : 1201225 CVE-2022-34903 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3144-1
Released:    Wed Sep  7 11:04:23 2022
Summary:     Security update for gpg2
Type:        security
Severity:    important
References:  1201225,CVE-2022-34903
This update for gpg2 fixes the following issues:

- CVE-2022-34903: Fixed a potential signature forgery via injection
  into the status line when certain unusual conditions are met (bsc#1201225).


The following package changes have been done:

- gpg2-2.2.5-150000.4.22.1 updated

SUSE: 2022:2097-1 suse/sle15 Security Update

September 8, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:3144-1 Released: Wed Sep 7 11:04:23 2022 Summary: Security update for gpg2 Type: security Severity: important

References

References : 1201225 CVE-2022-34903

1201225,CVE-2022-34903

This update for gpg2 fixes the following issues:

- CVE-2022-34903: Fixed a potential signature forgery via injection

into the status line when certain unusual conditions are met (bsc#1201225).

The following package changes have been done:

- gpg2-2.2.5-150000.4.22.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:2097-1
Container Tags : suse/sle15:15.0 , suse/sle15:15.0.4.22.608
Container Release : 4.22.608
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.